Subject: Ticket Assigned - I am not saticfied at all !!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 08:56:40 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am not saticfied at all !!! 
Contacted

I hve ordered several orders and i’ m not satucfied at all every time i made order must come with missing items my three night wear pyjamas came without thier eye mask my hasband pyjama came the pantalon and the t shirt not
I returned my hasbung night wear but my pyjamas not because when i came to order them again the size is out of stock so i just need the missing item pls i need help really i am not saticfied at all very very bad experiance
This is my orders number tha the pyjamas night mask missing??????

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4270629